Subject: RE: Printing postscript file
From: Paul Dilip K NPRI <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Mon, 01 Apr 2002 11:16:29 -0500

-----Original Message-----
From: Charles Wilson [mailto:[email-masked]]
Sent: Monday, April 01, 2002 10:30 AM
To: Paul Dilip K NPRI
Cc: [email-masked]
Subject: Re: Printing postscript file

I don't know.  Please keep cygwin email on the cygwin list.

--Chuck

Paul Dilip K NPRI wrote:

> Hi,
> I installed lpr.exe. Now when I give the command- lpr gmeta1.ps it says,
> 
> can't open 'prn' for writing. 
> What can be done?
> 
> Dilip Paul 
> 
> -----Original Message-----
> From: Charles Wilson [mailto:[email-masked]]
> Sent: Friday, March 29, 2002 6:56 PM
> To: Larry Hall (RFK Partners, Inc)
> Cc: [email-masked]
> Subject: Re: Printing postscript file
> 
> 
> [Sorry if this is a duplicate...mailserver probs...]
> Try lpr.exe from the cygutils package.
> 
> --Chuck
> 
> 
> Larry Hall (RFK Partners, Inc) wrote:
> 
> 
>>At 01:37 PM 3/29/2002, you wrote:
>>
>>
>>>I have a postscript graphics file draw.ps. If I give the command-
>>>notepad /p draw.ps- it prints few pages of postscript language text. I am sending the file to a postscript printer. 
>>>
>>>Can anyone suggest please.
>>>
>>>
>>
>>
>>Run the file through the ghostscript and send the output to the printer 
>>directly.
>>
>>
>>
>>Larry Hall                              [email-masked]
>>RFK Partners, Inc.                      http://www.rfk.com
>>838 Washington Street                   (508) 893-9779 - RFK Office
>>Holliston, MA 01746                     (508) 893-9889 - FAX
>>
>>
>>--
>>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>Bug reporting:         http://cygwin.com/bugs.html
>>Documentation:         http://cygwin.com/docs.html
>>FAQ:                   http://cygwin.com/faq/
>>
>>
>>
>>
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/